@charset "utf-8";
/* STIHL TimberSports series Turkiye sayfasi layout icin styling sheet */
/* Sibel Ozcubukcu     */
/* September 11, 2011  */

/* ---------- Reset browser styles ---------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd,  ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
border:0 none;
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
padding:0;
vertical-align:baseline;
}
ol, ul
{
	list-style: none;
	list-style-position: outside;
	list-style-image: none;
}
a{text-decoration:none;}

fieldset, img{border:0;}

/* ----------    ---------- */
body{
	background-image:url("../images/background_body.jpg");
	background-color: #251C11;
    background-position: center top;
    background-repeat: no-repeat;
    color: #444444;
    font-family: Arial,Trebuchet MS,Helvetica,sans-serif;
    font-size: 12px;
    /*line-height: 16px;*/
    margin: 0;
    padding: 0;
}
/* ---------- breadcrumbs ---------- */
.left{float:left;}
.right{float:right;}
.bold{font-weight: bold;}
.underline{text-decoration: underline;}
/* ---------- layout ---------- */
#raster {
    border-top-color: #ADADAD;
    border-top-style: solid;
    border-top-width: 1px;
}
#main-wrapper{
	position:relative;
	width : 960px;
	margin: 0 auto;
}
#main_navigation {
    background-image: url("../images/main_navi_right.png");
    background-position: right top;
    background-repeat: no-repeat;
    height: 82px;
    margin: 0 auto;
    position: relative;
    width: 960px;
}
#breadcrumb{
    background-color: #1e170c;
	opacity: 0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
	filter: alpha(opacity=50);
    color: #FEFEFE;
    float: left;
    font-size: 11px;
    margin-bottom: 10px;
    margin-left: 4px;
    margin-top: 0;
    padding-bottom: 4px;
    padding-top: 6px;
    width: 950px;
}
#main_content{
	margin-bottom: 30px;
}
#left_navigation {
    background-color: #1e170c;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	filter: alpha(opacity=80);
    float: left;
    margin-left: 4px;
    padding: 10px;
    width: 170px;
	height: auto;
	min-height: 325px;
}
#content{
	background-color: #ffffff;
    float: left;
	margin-left:10px;
    width: 730px;
	padding:10px;
}
#content {min-height: 325px;}
#page_content{
	padding:10px 20px;
}

.clear {
    clear: both !important;
    float: none;
    height: 0 !important;
}

/* ---------- thpography ---------- */
h1:hover{cursor:pointer;}
h1{
	background-image:url("../images/home_button.png" );
	background-repeat: no-repeat;
	display: block;
    height: 75px;
    left: 5px;
    position: absolute;
    top: 0;
    width: 258px;
	text-indent: -9999px;
}

h2, h3, h4 {
	size:18px;
	line-height: 20px;
	margin-bottom: 20px;
}

h2, h4{color: #f37a1f;}
h3{color: #000000; font-weight: bold; margin-bottom: 8px;}
h4{font-size: 14px; font-weight: bold; margin-bottom: 5px; line-height: 16px; }
h5{font-size: 14px; font-weight: bold; margin-bottom:20px; display: block; padding-left:25px;  color: #444444;   }

.link_orange{color: #f37a1f;}

.link_title{background:url(../images/arrow_orange_right.png) no-repeat;
	background-position: 0 0px ;
	padding-left:15px;
	font-size:13px;
	margin-bottom: 4px;
	line-height: 18px;
}
a{text-decoration: none;}
a.orange {background-image:url(../images/arrow_orange_right.png); background-repeat: no-repeat; padding-left:12px; color: #F37A1F !important; }
a.orange:hover {text-decoration:underline;}

p{margin-bottom: 15px;}
span.country-name{
	margin-top:-15px;
	margin-bottom: 20px;
	font-size:1.1em;
	color: #666;
	font-weight: bold;
	display:block;
	
}
.small_font{font-size:90%;}
.color-wht{color:#FFF;}

/* ---------- list styles ---------- */
.linklist li{margin-bottom:5px;}


/* ---------- image styles ---------- */
img.img_align_left, img.img_align_right, img.img_align_center{margin: 15px 0; border: 1px solid #00030c;}
img.img_align_center{margin_left: auto; margin_right: auto;}
img.img_align_left{float:left; margin-right:15px;}
img.img_align_right{float:right;margin-left:15px;}

#press .sub_content_item img{padding:5px;
border: 1px solid #DDD;
background-color:#F3F3F3;}

#press .sub_content_item img:hover {box-shadow: 2px 2px 2px rgb(133, 133, 133);}
/* ---------- country navigation style ---------- */
#country_navi{
	background-image: url(../images/country_navigation_bg.gif);
	background-repeat: repeat-x;
	height: 35px;
	color: #5d5d5d;
	text-align: right;
	width: 100%;
}
#country_navi_wrapper{
	width:950px;
	height:35px;
	margin:0 auto;
}
#country_navi_wrapper ul li:hover{
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100);
}
#country_navi_wrapper ul li{
	padding-bottom:12px; 
	/*opacity: 0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; 
	filter: alpha(opacity=60);*/
}
#country_navi_wrapper ul{
	float:right;
	background-image: url(../images/country_navi_divider.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#country_navi ul li{
	padding:8px 13px 12px 13px;
	background-image: url(../images/country_navi_divider.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display:block;
	float:left;
}
#country_navi ul li a{
	background-repeat: no-repeat;
	background-position: left center;
	/*padding-left:27px;*/
	padding-left:23px;
	font-family: Geneva,  sans-serif;
	color: #937957;
	text-transform: uppercase;
	font-weight: 700;
	font-size:10px;
}
#country_navi ul li.nav_de a{background-image:url(../images/flag_de.png);}
#country_navi ul li.nav_us a{background-image:url(../images/flag_us.png);}
#country_navi ul li.nav_pl a{background-image:url(../images/flag_pl.png);}
#country_navi ul li.nav_fr a{background-image:url(../images/flag_fr.png);}
#country_navi ul li.nav_be a{background-image:url(../images/flag_be.png);}
#country_navi ul li.nav_ch a{background-image:url(../images/flag_ch.png);}
#country_navi ul li.nav_cz a{background-image:url(../images/flag_cz.png);}
#country_navi ul li.nav_es a{background-image:url(../images/flag_es.png);}
#country_navi ul li.nav_uk a{background-image:url(../images/flag_uk.png);}
#country_navi ul li.nav_ca a{background-image:url(../images/flag_ca.png);}
#country_navi ul li.nav_ro a{background-image:url(../images/flag_ro.png);}
#country_navi ul li.nav_nz a{background-image:url(../images/flag_nz.png);}
#country_navi ul li.nav_it a{background-image:url(../images/flag_it.png);}
#country_navi ul li.nav_dk a{background-image:url(../images/flag_dk.png);}
#country_navi ul li.nav_se a{background-image:url(../images/flag_se.png);}
#country_navi ul li.nav_no a{background-image:url(../images/flag_no.png);}

/* ---------- home page featured box ---------- */
#featured_box{
	width:990px;
	height:370px;
	margin-left:-15px;
	margin-top:10px;
	/*margin-top:10px;*/
	/*margin-bottom:10px;*/

/*	height:400px;
	margin-left:-15px;
	margin-top:10px;
	margin-bottom:25px;
*/	/*background-color:#CF6;*/
}
/*#featured_box_inner{
	width:960px;
	height:380px;
	background-color: #1f160e;
	margin:0px auto;
	padding-top:20px;
}*/

/* ---------- sponser banners container  ---------- */

#sponsor_banner_wrapper {
    position:relative;
	width: 950px;
	height:110px;
	margin: 10px auto 15px auto;
}
#sponsor_banner {
	position:absolute;
	top:0px;
	left:0px;
    background-color: #1e170c;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	filter: alpha(opacity=80);
	width: 950px;
	height:110px;
}
#banner01_inner_wrapper{
	position:absolute;
	top:8px;
	left:8px;
	width:432px;
	height:72px;
	background-color: #ff6500;
	border:1px solid #C60;
}
.competition_date{
	float:left;
	width:162px; 
	height: 64px;
	padding-top:10px;
	/*background-color:#09F; */
	background:url(../images/banner_div.gif) top right no-repeat;
	color:#fff;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
}	
#sponsor_banner_wrapper div.inner_banner01 iframe{overflow:hidden; float:left;}

/*#sponsor_banner_wrapper div.inner_banner01 iframe{overflow:hidden; position:absolute; top: 8px; left:146px;}*/
#sponsor_banner_wrapper div.inner_banner01{
	position:absolute;
	top:10px;
	left:10px;
	overflow:hidden;
}
#sponsor_banner_wrapper div.inner_banner02{
	position:absolute;
	top:10px;
	right:10px;
}
.inner_banner01, .inner_banner02{
	background-color: #ffffff;
	width:450px;
	height:90px;
	z-index: 3;
	border:1px solid #25170A;
}
#sponsor_banner_wrapper div.inner_bannerTW iframe{overflow:hidden; float:left;}

#sponsor_banner_wrapper div.inner_bannerTW{
	position:absolute;
	top:10px;
	left:10px;
	overflow:hidden;
}
.inner_bannerTW{
	background-color: #333333;
	width:450px;
	height:252px;
	z-index: 3;
	border:1px solid #25170A;
}

.banner_text{
	background-image:url(../images/arrow_orange_right.png);
	background-repeat: no-repeat;
	padding-left:10px;
	position:absolute;
	left:15px;
	bottom:10px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
#home_youtube_wrapper{
	position:relative;
	width: 570px;
	height:325px; 
	float: left;
	margin-left:5px;
	margin-bottom: 25px;
}
#home_youtube{
	position:absolute;
	top:0;
	left:0;
	background-color: #1e170c;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	filter: alpha(opacity=80);
	width: 570px;
	height:325px; 
	float: left;
}
.inner_youtube{
	position:absolute;
	top:10px;
	left:10px;
	background-color: #1e170c;
	border:1px solid #25170A;
	width: 548px;
	height:303px; 
	z-index: 2;
}
#home_youtube_wrapperX{
	position:relative;
	width: 570px;
	height: 390px; /* 325px;  */ 
	float: left;
	margin-left:5px;
	margin-bottom: 25px;
}
#home_youtubeX{
	position:absolute;
	top:0;
	left:0;
	background-color: #1e170c;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	filter: alpha(opacity=80);
	width: 570px;
	height: 390px; /* 325px;  */ 
	float: left;
}
.inner_youtubeX{
	position:absolute;
	top:10px;
	left:10px;
	background-color: #1e170c;
	border:1px solid #25170A;
	width: 548px;
	height: 365px; /* 303px;  */ 
	z-index: 2;
}
#home_news_wrapper{
	position:relative;
	width: 350px;
	height:280px; /* 325px; */
	float:right;
	margin-right:5px;
}
#home_news{
	position:absolute;
	top: 0; /* 100px; if ORMANCI active*/ 
	left:0;
	background-color: #1e170c;
	/*background-color: rgba(32, 23, 14, 0.8);*/
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	filter: alpha(opacity=80);
	width: 350px;
	height: /*280px;*/  390px; 
	float:right;
}
#home_news_inner{
	position:absolute;
	top:  10px; /* 110px; if ORMANCI active*/ 
	left:10px;
	background-color: #ffffff;
	border:1px solid #25170A;
	width: 308px;
	height: /*230px;*/  348px;   
	padding:10px;
	z-index: 2;
}
#home_news_inner h4{text-transform: uppercase;}
#home_news_inner p{padding-left:15px;}


/* ---------- Twitter ---------- */
.go-twitter{width:100%;  display:block;
	border-bottom: 1px dotted #33ccff;
	
	background-image:url(../images/twitter3.png);
	background-position: right -5px;
	background-repeat:no-repeat;
}

img.twitter_logo{display:block; margin-bottom:5px; padding-left:5px;}

#home_twitter_wrapper{
	position:relative;
	width: 370px;
	background-color: #ffffff;
	border:10px #1e170c solid;
	/*background-color: #1e170c;*/
	/*height:325px;*/
	margin-left:5px;
	float: left;
	padding:10px;
}

#home_twitter_wrapper-1{
	position:relative;
	width: 310px;
	background-color: #ffffff;
	border:10px #1e170c solid;
 	margin-right:5px;
	float: right;
	padding:10px;
}

/* ---------- invitation ---------- */


#home_invitation_wrapper{
	/*clear:both; */
	float: right; 
	position:relative;
	width: 475px;
	height: 305px;
	background-color: #000000;
	background-image:url(../images/home_button_inv_2012.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
	border:10px #1e170c solid;
	/*height:325px;*/
	margin-right:5px;
	/*float: left;*/
	padding:10px;
	text-indent:-9999px;
}



/* ---------- breadcrumb ---------- */
#breadcrumb ul{padding-left:10px;}
#breadcrumb ul li {
    color: #ffffff;
    float: left;
    font-size: 12px;
    font-weight: bold;
    /*padding-right: 5px;*/
    white-space: nowrap;
}
#breadcrumb ul li a{
	color: #FEFEFE;
	font-weight: normal;
}
#breadcrumb ul li a:hover{color: #f37a1f; }
#breadcrumb span{padding: 0 8px;}

/* ---------- content area ---------- */

#main_content h2 {
    color: #F37A1F;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
}

/* ---------- left navigation ---------- */
#left_navigation ul {
    float: left;
    padding-bottom: 2px;
}
#left_navigation ul {
    background-image: url("../images/side_navi_divider.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
#left_navigation ul li {
    float: left;
    margin-bottom: 0;
    padding-bottom: 0;
}
#left_navigation ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    padding-bottom: 6px;
    padding-left: 5px;
    padding-top: 8px;
    width: 165px;
}
#left_navigation ul li a:hover, #left_navigation ul li li a:hover {color: #F37A1F;}
#left_navigation ul li.active li a:hover, #left_navigation ul li.active ul li.active li a:hover, #left_navigation ul li.active ul li.active a:hover {
    color: #F37A1F;
}
#left_navigation ul li.active a:hover, #left_navigation ul li.active ul li.active a:hover, #left_navigation ul li.active ul li.active li.active a:hover {
    color: #FFFFFF;
}

#left_navigation ul li a {
    background-image: url("../images/side_navi_divider.gif");
    background-position: left top;
    background-repeat: repeat-x;
}
#left_navigation ul li ul li a {
    background-image: url("../images/side_navi_divider_2.gif");
    background-position: left top;
    background-repeat: repeat-x;
}
#left_navigation ul li:first-child a {
    background-image: none ;
}
#left_navigation ul li a.active {
    background-image: url("../images/navigation-top-activ.gif");
    background-position: -46px -31px;
    background-repeat: repeat-x;
}

#left_navigation ul ul {
	background-color: #030200;
	border-bottom: 1px solid #F67A20;
    margin-bottom: 7px;
}
#left_navigation ul li:first-child ul li a {
    background-image: url("../images/side_navi_divider.gif");
    background-position: left top;
    background-repeat: repeat-x;
}
#left_navigation ul ul li a {
    background-image: url("../images/side_navi_divider.gif");
    background-position: left top;
    background-repeat: repeat-x ;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    margin-left: 10px;
    margin-right: 9px;
    padding-left: 5px;
    padding-right: 0;
    width: 146px;
}
#competition.results-country #left_navigation ul ul li a.result-country,
#competition.results-personal #left_navigation ul ul li a.result-personal,
#competitors.national #left_navigation ul li a.competitors_national  {color: #F67A20;}
#left_navigation ul ul ul {
    background-color: rgba(32, 23, 14, 0.7);
    border-bottom-width: medium;
    border-left: 2px solid #F67A20;
    margin-bottom: 3px;
    margin-left: 10px;
    padding-bottom: 0;
    width: 150px;
}
#left_navigation ul ul ul li a {
    background-image: url("../images/side_navi_divider_2.gif");
    background-position: left top;
    background-repeat: repeat-x;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    margin-left: 10px;
    margin-right: 9px;
    padding-bottom: 7px;
    padding-left: 5px;
    padding-right: 0;
    padding-top: 7px;
    width: 126px;
}
#left_navigation ul ul li a.active {
    background-image: none;
    color: #F67A20;
    font-weight: bold;
}
#left_navigation ul ul ul li a.active {
    font-weight: normal;
}
#left_navigation ul ul li a:hover, #left_navigation ul ul a:focus {
    color: #F67A20;
}
#left_navigation ul ul li {
    background-image: none;
}
#left_navigation ul ul ul li a {
    color: #FFFFFF;
}

#competition.intro #left_navigation ul li a.comp_intro:hover, 
#competition.disciplines #left_navigation ul li a.comp_disciplines:hover,
#competition.info #left_navigation ul li a.comp_info:hover,
#competition.form #left_navigation ul li a.comp_form:hover,
#competition.results #left_navigation ul li a.comp_results:hover,
#news.national #left_navigation ul li a.news_national:hover,
#news.international #left_navigation ul li a.news_international:hover,
#calendar #left_navigation ul li a.calendar:hover,
#competitors #left_navigation ul li a.competitors:hover,
#athletes.worldchampions #left_navigation ul li a.athletes_worldchampions:hover,
#athletes.national #left_navigation ul li a.athletes_national:hover,
#press #left_navigation ul li a.press:hover
{
	cursor:default;
	color: #ffffff;
}

#competition.intro #left_navigation ul li a.comp_intro,
#competition.disciplines #left_navigation ul li a.comp_disciplines,
#competition.info #left_navigation ul li a.comp_info,
#competition.results #left_navigation ul li a.comp_results,
#forester.intro #left_navigation ul li a.forester_intro,
#news.national #left_navigation ul li a.news_national,
#news.international #left_navigation ul li a.news_international,
#calendar #left_navigation ul li a.calendar,
#competitors #left_navigation ul li a.competitors,
#athletes.worldchampions #left_navigation ul li a.athletes_worldchampions,
#athletes.national #left_navigation ul li a.athletes_national,
#press #left_navigation ul li a.press
{
	background-image: url("../images/navigation-top-activ.gif");
    background-position: -46px -31px;
    background-repeat: repeat-x;
}

/* ---------- News page style ---------- */
.page-title{
	margin-bottom: 10px;
	font-size:1.1em;
	font-weight: bold;
	display:block;
}
.page-subtitle{
	margin-bottom: 10px;
	font-size:1em;
	font-weight: bold;
	display:block;
}
#page_content ol li{
	list-style-position:outside; 
	list-style-type:decimal;
	margin-left:-10px;
	padding-bottom:5px;
}
.news-disciplines{
	float:left;
	padding:5px 10px;
	margin-bottom:10px;
	width:200px;
}
.news-disciplines img{padding:10px 0;}
.news-disciplines span.title{
	padding-left:3px;
	font-weight: bold;
	padding-bottom: 5px;
	display:block;
}

img.disciplines-tool{border:1px solid #382e24;margin-top:15px; margin-right: 15px;}
img.disciplines-tool.no-margin{margin-right:0;}

/* ---------- Disciplines page Accordian panel inner style ---------- */
.AccordionPanelContent_inner{padding:20px 10px;}
.AccordionPanelContent_inner_img{float:left; padding-right:20px;}
/*.AccordionPanelContent_inner_text{float:right;}*/

/* ---------- World champions page style ---------- */
a.go_back{clear:both;  margin-top: 20px; padding-left:10px; color:#444444; background-image:url(../images/arrow_orange_left.png); background-repeat: no-repeat; background-position:0 1px; display:block}
a.go_back:hover{text-decoration: underline;}

#athletes.national #world-champions-imglist li{width: 152px;}


#world-champions-imglist li{
	position: relative;
	margin-right:20px;
	margin-bottom:15px;
	width: 150px;
	display: inline;
	float:left;
}
#world-champions-imglist li img{ border:1px solid #382e24; margin-bottom:3px;}
#world-champions-imglist li span.wc_name{
	background:url(../images/arrow_orange_right.png) no-repeat;
	background-position: 0 0;
	padding-left: 16px;
	color: #444444;
}
#world-champions-imglist li span.wc_name:hover{text-decoration:underline;}

#world-champions-imglist li img.flag-on-img{
	position: absolute;	
	top: 3px;
	left: 3px;
	border: none;
}

.world_champion_info_img{
	float: left;
	margin-right:30px;
	border:1px solid #382e24;
}
.world_champion_info{display:block;}
.world_champion_info td{
	text-align: left;
 	line-height:14px;
	padding-bottom:10px;
	border:none;
 	
}
 .world_champion_info td.title{ width:135px; padding-right:5px;}
 .world_champion_info td.detail{font-weight:bold; line}
h5.world_champ_nz{
	background:url(../images/flag_nz.png) no-repeat;
	background-position: 0 0;
}
h5.world_champ_de{
	background:url(../images/flag_de.png) no-repeat;
	background-position: 0 0;
}
h5.world_champ_cz{
	background:url(../images/flag_cz.png) no-repeat;
	background-position: 0 0;
}
h5.world_champ_us{
	background:url(../images/flag_us.png) no-repeat;
	background-position: 0 0;
}
h5.world_champ_fr{
	background:url(../images/flag_fr.png) no-repeat;
	background-position: 0 0;
}
h5.world_champ_pl{
	background:url(../images/flag_pl.png) no-repeat;
	background-position: 0 0;
}
h5.world_champ_ch{
	background:url(../images/flag_ch.png) no-repeat;
	background-position: 0 0;
}
h5.world_champ_ca{
	background:url(../images/flag_ca.png) no-repeat;
	background-position: 0 0;
}
h5.national_athletes_tr{
	background:url(../images/flag_tr.png) no-repeat;
	background-position: 0 0;
}

table.athletes_list {border-collapse:collapse; margin-bottom:10px;}
table.athletes_list, th, td {border: 1px solid #f1f1f1; padding:2px 4px;}
table.athletes_list, th{background-color: #b7a188; color:white; font-weight:bold;}
table.athletes_list td, table.athletes_list th{
	text-align:center;
	vertical-align: middle;
	padding:5px 10px;
	/*width:10%;*/
}

table { margin-bottom: 15px;}
table.tablelist{width: 100%;}
table.tablelist td {padding: 3px 5px;}
table.tablelist th {padding: 3px 5px;}
table tr.odd {background-color:  #eee;}
 
 /* ---------- Contact Info ---------- */
.vcard{margin-bottom:18px; /*width:50%;*/}
.vcard li{padding-bottom: 3px;}
.vcard li.branch{padding-bottom:2px; border-bottom:1px solid #ccc; color: #f37a1f;}
.vcard li.adr{padding:5px 0 10px 0;}
.vcard li.adr p{line-height:20px;}
.vcard li span.header{width: 52px; padding-right:3px; display:inline-block;}

#home a.go-form{	
	position:absolute;
	right:60px;
	bottom : 100px;
}

a.go-form{
	width: 182px;
	height: 62px;
	display: block;
	background-image:url(../images/comp_form_button.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	/*position:absolute;
	right:70px;
	bottom:40px*/;
	text-indent: -9999px;
}

a.go-form:hover{background-position: 0px -63px;}

/* ---------- footer ---------- */
#footer{
	/*background-color: rgba(32, 23, 14, 0.8);*/
    background-color: #1e170c;
	opacity: .8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";  
	filter: alpha(opacity=80);
	color: #5D5D5D;
    float: left;
    font-size: 11px;
    margin-bottom: 30px;
    margin-left: 4px;
    padding-bottom: 0;
    padding-top: 15px;
    width: 950px;
	min-height:200px;
}
#footer ul#timbersports_footer{float:left;}
#footer ul#timbersports_footer li {
    background-image: url("../images/footer_divider.gif");
    background-position: right top;
    background-repeat: no-repeat;
    background-size: auto auto;
	padding: 0 25px;
    display: block;
    float: left;
	min-height:160px;
}
#footer ul li a {color: #93826F; font-size: 11px; }
#footer ul li a:hover {text-decoration:underline;}

#footer h6 a {
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
#footer ul#timbersports_footer li.first {padding-left: 20px;}

#footer ul#timbersports_footer li.last ul li {
    font-weight: bold;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 3px;
    padding-left: 0 !important;
    text-transform: uppercase;
}
#footer ul#timbersports_footer li ul li
{
	background-image: none;
	padding: 0 15px;
    display: block;
    float: none;
	min-height:0;
}
#footer strong {float: left;  font-weight: normal; }
#footerlinks {float: right;}
#footer #social_links{ float:right; margin-right:25px;}
#footer #social_links ul li{text-transform:uppercase;}
#footer #social_links ul li{line-height:18px; padding-right:25px; font-weight:bold; background-position: right top; background-repeat: no-repeat; display:block;margin-bottom:5px;}

/*#footer #social_links ul li#facebook a, #footer #social_links ul li#twitter a, #footer #social_links ul li#youtube a{display: block;}
*/
#footer #social_links ul li a{display: block;}

#footer #social_links ul li#facebook{background-image:url(../images/icon_facebook.png);}
#footer #social_links ul li#youtube{background-image:url(../images/icon_youtube.png);}
#footer #social_links ul li#twitter{background-image:url(../images/icon_twitter.png);}


/* --- ---*/
#sub_contents{float:left; margin-top:30px;  }
.sub_content_item:before{clear:both;}
.sub_content_item{width: 650px; padding-bottom:10px;;margin:10px 0;  border-bottom:1px dotted #444444;}
.sub_content_item img {padding-right:15px; float:left;}
.sub_content_item div{width:492px; float:right; }
.sub_content_item div h3{margin-top:-3px;}
/*.sub_content_item a.orange {background-image:url(../images/arrow_orange.gif); background-repeat: no-repeat; padding-left:12px; color: #F37A1F !important; }
.sub_content_item a.orange:hover{text-decoration:underline;}
*/

.news_subtitle img{float:left; margin-right:15px; margin-top:0}
.news_subtitle p{width:420px; float:right;}

#competition iframe{padding-left:20px;/*margin-left:-15px;*/}

#videogallery iframe.for-mobile {
    background-color: #f4f5f5;
    border: 1px solid #b8b8b8;
    color: #1f160e;
    display: inline-block;
    font-family: Trebuchet,Tahoma,Arial,sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin: 5px;
    opacity: 0.87;
    padding: 9px;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    /*width: 517px;*/
}